@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Playwrite+AU+SA:wght@100..400&family=Satisfy&display=swap');
.container{
    height: 50px;
    width: 00vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    perspective: 1000px;
}

.logo{
    width: 152px;
    height: 162px;
    background: url(../img/policia.png);
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 80px;
    filter: drop-shadow(5px 10px 10px #BEC092);
    animation: rotar 7s linear infinite;
}

.logo:hover{
    cursor: pointer;
}

@keyframes rotar{
    from{
        transform: rotateY(0deg);
    }
    to{
        transform: rotateY(-360deg);
    }
}
.login-bg-image{
    background-image:url('./../img/banner_1.jpg');
}
.bottom_part{
    
    height: 20rem;
    position: absolute;
    bottom: -94px;
    background: #242424;
    border-radius: 50%;
    box-shadow: inset 0px 0px 10px 10px #11111136;
    transform: rotateX(90deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.bottom_part::before{
    content: "";
    width: 16rem;
    height: 16rem;
    position: absolute;
    bottom: 5rem;
    background: #BEC092;
    border-radius: 50%;
    box-shadow: inset 0px 0px 10px 10px #11111136;
    filter: blur(30px);
    animation: Animate 1s linear infinite;
}

@keyframes Animate {
    from{
        width: 16rem;
        height: 16rem;
    }
    50%{
        width: 12rem;
        height: 12rem;
    }
    to{
        width: 16rem;
        height: 16rem;
    }
}
.policia_boliviana{
    margin-top: 80px;
}
.policia_boliviana h1{
    font-size:40px;
    font-family: 'Dancing Script', cursive;
    font-weight: 400; /* Peso más fuerte para títulos */
    font-weight: bold; 
}
#page-login,#centrado,#login-badges{
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 15px;
}
.estilo_logos{
    margin-right: 13px;
    margin-left: 13px;
    margin-top: 10px;
}

@media (max-width:1400px){
    .policia_boliviana{
        margin-top: 70px;
    }
    .policia_boliviana h1{
        font-size:35px
    }
	.logo{
        width: 132px;
        height: 142px;
        top: 45px;
    }
    .login-bg-image{
        background-image:url('./../img/banner_2.png');
    }
}
@media (max-width:1024px){
    .policia_boliviana{
        margin-top: 50px;
    }
    .policia_boliviana h1{
        font-size:30px
    }
	.logo{
        width: 132px;
        height: 142px;
        top: 20px;
    }
    .login-bg-image{
        background-image:url('./../img/banner_3.png');
    }
}
@media (max-width:768px){
    .policia_boliviana{
        margin-top: 40px;
    }
    .policia_boliviana h1{
        font-size:30px
    }
	.logo{
        width: 112px;
        height: 122px;
        top: 20px;
    }
    .estilo_logos{
        margin-right: -5px;
        margin-left: -5px;
    }
    .page-login .centrado{
        padding: 0 2rem;
    }
}